
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');

@media only screen and (max-width: 480px) {
}
@media only screen and (min-width: 481px) {
}
@media (prefers-color-scheme: light) {
    :root{
        --cwhi:#ffffff;--cyel:#f9dc08;--cred:#e84338;
        --cblu:#4285f6;--cgre:#38a754;--cora:#e98300;
        --cgr1:#cccccc;--cgr2:#888888;--cgr3:#303030;
        --cbla:#000000;--ctra:transparent;
    }
    body
    {background-color:var(--cwhi);}
    .oplogo img{opacity:1;}
}
@media (prefers-color-scheme: dark) {
    :root{
        --cwhi:#ffffff90;--cyel:#f9dc0890;--cred:#e8433890;
        --cblu:#4285f690;--cgre:#38a75490;--cora:#e9830090;
        --cgr1:#303030;--cgr2:#88888890;--cgr3:#30303090;
        --cbla:#000000;--ctra:transparent;
    }
    body
    {background-color:var(--cbla);}
    .oplogo img{opacity:0.7;}
}

a,a:hover,a:visited {text-decoration:none!important;-webkit-appearance:none!important;}
.grecaptcha-badge{visibility:collapse!important;}

.clwhi{color:var(--cwhi);}.clyel{color:var(--cyel);}.clred{color:var(--cred);}
.clblu{color:var(--cblu);}.clgre{color:var(--cgre);}.clora{color:var(--cora);}
.clgr1{color:var(--cgr1);}.clgr2{color:var(--cgr2);}.clgr3{color:var(--cgr3);}
.clbla{color:var(--cbla);}.cltra{color:var(--ctra);}

.ap-no{appearance:none;-webkit-appearance:none;}
.br-no{border:none;}
.brr-a12{border-radius:12px;}
.brr-b12{border-bottom-left-radius:12px;border-bottom-right-radius:12px;}
.cu-po{cursor:pointer;}
.ds-no{display:none;}
.fn-fm-p{font-family:'Poppins',sans-serif;}
.fn-sz-16{font-size:16px;}.fn-sz-20{font-size:20px;}.fn-sz-24{font-size:24px;}
.fn-w-2{font-weight:200;}.fn-w-3{font-weight:300;}.fn-w-4{font-weight:400;}.fn-w-5{font-weight:500;}.fn-w-6{font-weight:600;}
.h60{height:60px;}.h140{height:140px;}.h200{height:200px;}
.lt-sp-1{letter-spacing:1px;}.lt-sp-2{letter-spacing:2px;}
.mr-a-8{margin:8px;}.mr-a-12{margin:12px;}
.mr-b-80{margin-bottom:80px;}
.mr-t-0{margin-top:0px;}
.mr-t-8{margin-top:8px;}
.mr-t-12{margin-top:12px;}
.mr-t-48{margin-top:48px;}
.mr-t-150{margin-top:150px;}
.ovr-h{overflow:hidden;}
.pd-a-12{padding:12px;}.pd-a-20{padding:20px;}
.pd-h-12{padding-left:12px;padding-right:12px;}
.pd-t8{padding-top:8px;}
.pd-v-8{padding-top:8px;padding-bottom:8px;}
.rs-no{resize:none;}
.tx-al-c{text-align:center;}
.w50x{width:50%;}.w80x{width:80%;}.w90x{width:90%;}.w100x{width:100%;}
.w-m240{max-width:240px;}.w-m900{max-width:900px;}

#logotit {position:absolute;top:48px;left:50%;transform:translate(-50%,0);-webkit-transform: translate(-50%,0);}

#quintinidi{position:absolute;left:50%;transform:translate(-50%,0);-webkit-transform: translate(-50%,0);}

#tixtirii{background-color:var(--cgr1);}#tixtirii:focus{outline:0px;}

.bitin{background-color:var(--cblu);}.bitin:hover{background-color:var(--cgre);}

#iltimis{background-color:var(--cgre);width: 90%;max-width:900px;display:inline-block;}

.iltiocu{background-color:var(--cyel);}

#tridicidi{position:relative;left:50%;transform:translate(-50%,0);background-color:var(--cgr1);}

#instagram,#facebook,#twitter,#telegram{padding:20px;}
#instagram{color:#bc2a8d;}#facebook{color:#1877f2;}#twitter{color:#1da1f2;}#telegram{color:#0088cc;}


#footer {
    background-color:var(--cgr1);
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 48px;
    color:var(--cgr2);
    text-align: center;
    font-size:12px;
}#footer a{color:var(--cgr3);}
#fiitirocul {
    background-color:var(--cgr1);
    position:absolute;left:0;right:0;bottom:0;
}

.tixtitridicidi {
    font-size: 40px;
    letter-spacing: 1px;
    color: #38a754;
}
